### Index

HeaderType (src/.../table-model.class.ts) TagType (src/.../tag.component.ts)

### src/table/table-model.class.ts

HeaderType
`HeaderType: `number | "select" | "expand"``

### src/tag/tag.component.ts

TagType
Supported tag types for carbon v10
`TagType: `"red" | "magenta" | "purple" | "blue" | "cyan" | "teal" | "green" | "gray" | "cool-gray" | "warm-gray"``

# result-matching ""

# No results matching ""